<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="xilinx.gnu.arm.exe.debug.960201943">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.arm.exe.debug.960201943" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.arm" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe" cleanCommand="rm -rf" description="" id="xilinx.gnu.arm.exe.debug.960201943" name="Debug" parent="xilinx.gnu.arm.exe.debug">
					<folderInfo id="xilinx.gnu.arm.exe.debug.960201943." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.arm.exe.debug.toolchain.197578316" name="Xilinx ARM GNU Toolchain" superClass="xilinx.gnu.arm.exe.debug.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.arm" id="xilinx.arm.target.gnu.base.debug.1429670053" isAbstract="false" name="Debug Platform" superClass="xilinx.arm.target.gnu.base.debug"/>
							<builder buildPath="${workspace_loc:/xilffs_polled_example}/Debug" enableAutoBuild="true" id="xilinx.gnu.arm.toolchain.builder.debug.1163889798" managedBuildOn="true" name="GNU make.Debug" superClass="xilinx.gnu.arm.toolchain.builder.debug"/>
							<tool id="xilinx.gnu.arm.c.toolchain.assembler.debug.1011768875" name="ARM gcc assembler" superClass="xilinx.gnu.arm.c.toolchain.assembler.debug">
								<inputType id="xilinx.gnu.assembler.input.1009872492" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.c.toolchain.compiler.debug.957271037" name="ARM gcc compiler" superClass="xilinx.gnu.arm.c.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1568455113" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.2106167806" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.723075917" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/include"/>
								</option>
								<inputType id="xilinx.gnu.arm.c.compiler.input.1767770921" name="C source files" superClass="xilinx.gnu.arm.c.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.compiler.debug.501140461" name="ARM g++ compiler" superClass="xilinx.gnu.arm.cxx.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1796133745" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1698011425" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.105958446" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.arm.toolchain.archiver.1633279928" name="ARM archiver" superClass="xilinx.gnu.arm.toolchain.archiver"/>
							<tool id="xilinx.gnu.arm.c.toolchain.linker.debug.2022225783" name="ARM gcc linker" superClass="xilinx.gnu.arm.c.toolchain.linker.debug">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1201162414" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1472218263" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.658156057" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.2110014553" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.706043933" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.linker.debug.950878110" name="ARM g++ linker" superClass="xilinx.gnu.arm.cxx.toolchain.linker.debug">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1626949692" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.2096514625" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1851984394" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.arm.size.debug.1418683596" name="ARM Print Size" superClass="xilinx.gnu.arm.size.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="xilinx.gnu.arm.exe.release.1882786947">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.arm.exe.release.1882786947" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.arm" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe" cleanCommand="rm -rf" description="" id="xilinx.gnu.arm.exe.release.1882786947" name="Release" parent="xilinx.gnu.arm.exe.release">
					<folderInfo id="xilinx.gnu.arm.exe.release.1882786947." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.arm.exe.release.toolchain.380348366" name="Xilinx ARM GNU Toolchain" superClass="xilinx.gnu.arm.exe.release.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.arm" id="xilinx.arm.target.gnu.base.release.1103719966" isAbstract="false" name="Release Platform" superClass="xilinx.arm.target.gnu.base.release"/>
							<builder buildPath="${workspace_loc:/xilffs_polled_example}/Release" enableAutoBuild="true" id="xilinx.gnu.arm.toolchain.builder.release.1395399412" managedBuildOn="true" name="GNU make.Release" superClass="xilinx.gnu.arm.toolchain.builder.release"/>
							<tool id="xilinx.gnu.arm.c.toolchain.assembler.release.828388343" name="ARM gcc assembler" superClass="xilinx.gnu.arm.c.toolchain.assembler.release">
								<inputType id="xilinx.gnu.assembler.input.322278296" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.c.toolchain.compiler.release.680441769" name="ARM gcc compiler" superClass="xilinx.gnu.arm.c.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.773595559" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1744196508" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.548928973" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/include"/>
								</option>
								<inputType id="xilinx.gnu.arm.c.compiler.input.1545272792" name="C source files" superClass="xilinx.gnu.arm.c.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.compiler.release.1866857807" name="ARM g++ compiler" superClass="xilinx.gnu.arm.cxx.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.1130882179" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1899228864" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1556391221" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.arm.toolchain.archiver.1557317425" name="ARM archiver" superClass="xilinx.gnu.arm.toolchain.archiver"/>
							<tool id="xilinx.gnu.arm.c.toolchain.linker.release.1274270957" name="ARM gcc linker" superClass="xilinx.gnu.arm.c.toolchain.linker.release">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1038719411" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.90312551" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.2102135877" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.1608666219" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.70959456" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.linker.release.264771582" name="ARM g++ linker" superClass="xilinx.gnu.arm.cxx.toolchain.linker.release">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1332848391" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../xilffs_polled_example_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1500799207" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1214117274" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.arm.size.release.1589596314" name="ARM Print Size" superClass="xilinx.gnu.arm.size.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="xilffs_polled_example.xilinx.gnu.arm.exe.2129313016" name="Xilinx ARM Executable" projectType="xilinx.gnu.arm.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.debug.960201943;xilinx.gnu.arm.exe.debug.960201943.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.release.1882786947;xilinx.gnu.arm.exe.release.1882786947.;xilinx.gnu.arm.c.toolchain.compiler.release.680441769;xilinx.gnu.arm.c.compiler.input.1545272792">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.release.1882786947;xilinx.gnu.arm.exe.release.1882786947.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.debug.960201943;xilinx.gnu.arm.exe.debug.960201943.;xilinx.gnu.arm.c.toolchain.compiler.debug.957271037;xilinx.gnu.arm.c.compiler.input.1767770921">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
